with GNATCOM.Dispinterface;

package MSHTML.IHTMLTableRow2_Object is

   type IHTMLTableRow2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_height
     (This : IHTMLTableRow2_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_height
     (This : IHTMLTableRow2_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLTableRow2_Object;

